@media only screen and (min-width: 1920px)
{
    .container {
        width: 1890px;
    }
    .plates-list{
        margin-left: -6px;
        margin-right: 0;
    }
    .plates-list > .col-lg-6{
        padding-left: 6px;
        padding-right: 0;
        width: 933px;
    }
    #article_preview .modal-dialog, #idea_preview .modal-dialog{
        max-width: 90% !important;
    }
    #send-request-idea .modal-dialog, #answer-window .modal-dialog{
        max-width: 70% !important;
    }

}